Bug 975779 - [abrt] latexila-2.4.0-1.fc17: gtk_notebook_button_release: Process /usr/bin/latexila was killed by signal 11 (SIGSEGV)
[abrt] latexila-2.4.0-1.fc17: gtk_notebook_button_release: Process /usr/bin/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: latexila (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
abrt_hash:c5f35681c0a085176c41dfdc9e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 06:40 EDT by RoPet
Modified: 2013-08-01 08:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.48 KB, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: cgroup (134 bytes, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: core_backtrace (1.41 KB, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: dso_list (7.17 KB, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: environ (1.58 KB, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: maps (24.30 KB, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: open_fds (930 bytes, text/plain)
2013-06-19 06:40 EDT, RoPet
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-06-19 06:41 EDT, RoPet
no flags Details
File: var_log_messages (379 bytes, text/plain)
2013-06-19 06:41 EDT, RoPet
no flags Details

  None (edit)
Description RoPet 2013-06-19 06:40:29 EDT
Version-Release number of selected component:
latexila-2.4.0-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        latexila
crash_function: gtk_notebook_button_release
executable:     /usr/bin/latexila
kernel:         3.8.12-100.fc17.i686
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 gtk_notebook_button_release at gtknotebook.c:3017
 #2 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #8 gtk_widget_event_internal at gtkwidget.c:5017
 #9 gtk_widget_event at gtkwidget.c:4814
 #10 gtk_propagate_event at gtkmain.c:2490
 #11 gtk_main_do_event at gtkmain.c:1685
 #17 gtk_main at gtkmain.c:1257
 #18 _vala_main at /usr/src/debug/latexila-2.4.0/src/C/main.c:488
Comment 1 RoPet 2013-06-19 06:40:37 EDT
Created attachment 762854 [details]
File: backtrace
Comment 2 RoPet 2013-06-19 06:40:40 EDT
Created attachment 762855 [details]
File: cgroup
Comment 3 RoPet 2013-06-19 06:40:43 EDT
Created attachment 762856 [details]
File: core_backtrace
Comment 4 RoPet 2013-06-19 06:40:46 EDT
Created attachment 762857 [details]
File: dso_list
Comment 5 RoPet 2013-06-19 06:40:49 EDT
Created attachment 762858 [details]
File: environ
Comment 6 RoPet 2013-06-19 06:40:53 EDT
Created attachment 762859 [details]
File: limits
Comment 7 RoPet 2013-06-19 06:40:56 EDT
Created attachment 762860 [details]
File: maps
Comment 8 RoPet 2013-06-19 06:40:59 EDT
Created attachment 762861 [details]
File: open_fds
Comment 9 RoPet 2013-06-19 06:41:16 EDT
Created attachment 762862 [details]
File: proc_pid_status
Comment 10 RoPet 2013-06-19 06:41:19 EDT
Created attachment 762863 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-04 00:01:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 08:27:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.